/*     214320 : 타이틀 텍스트      */
.title__214320__ {font-size:0; }
.title__214320__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#519fe6; letter-spacing:-.03em; line-height:1.4em;
}
.title__214320__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__214320__.style_top p {padding-top:10px;}
.title__214320__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__214320__.style_right p {padding-right:14px;}
.title__214320__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__214320__.style_bottom p {padding-bottom:12px;}
.title__214320__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__214320__.style_left p {padding-left:14px;}
.title__214320__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__214320__.style_circle1 p {padding-left:18px;}
.title__214320__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__214320__.style_circle2 p {padding-left:18px;}
.title__214320__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     3314885 : 실선      */
.solid_line__3314885__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3314885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3314885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3314885__ {height:20px}
}

/*     214330 : 장문 텍스트      */
.textarea__214330__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__214330__ p {font-size:15px; line-height:1.6em;}
}

/*     214319 : 이미지      */
.img__214319__ {max-width:100%;}
.img__214319__ * {box-sizing:border-box;}
.img__214319__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__214319__ img {width:px; max-width:100%; vertical-align:top;}

/*     214329 : 이미지      */
.img__214329__ {max-width:100%;}
.img__214329__ * {box-sizing:border-box;}
.img__214329__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__214329__ img {width:px; max-width:100%; vertical-align:top;}

/*     3314895 : 실선      */
.solid_line__3314895__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3314895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3314895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3314895__ {height:20px}
}

/*     214328 : 장문 텍스트      */
.textarea__214328__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__214328__ p {font-size:15px; line-height:1.6em;}
}

/*     385597 : 점선      */
.dashed_line__385597__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__385597__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__385597__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__385597__ {height:20px}
}

/*     385596 : 타이틀 텍스트      */
.title__385596__ {font-size:0}
.title__385596__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__385596__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__385596__.style_top p {padding-top:10px}
.title__385596__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__385596__.style_right p {padding-right:14px}
.title__385596__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__385596__.style_bottom p {padding-bottom:12px}
.title__385596__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__385596__.style_left p {padding-left:14px}
.title__385596__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__385596__.style_circle1 p {padding-left:18px}
.title__385596__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__385596__.style_circle2 p {padding-left:18px}
.title__385596__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__385596__ p {font-size:20px}
	.title__385596__.style_top p:before {width:20px}
	.title__385596__.style_right p:before {height:20px}
	.title__385596__.style_bottom p:before {width:20px}
	.title__385596__.style_left p:before {height:20px}
}

/*     385595 : 이미지      */
.img__385595__ {max-width:100%}
.img__385595__ * {box-sizing:border-box}
.img__385595__ a {display:block;vertical-align:top}
.img__385595__ img {width:2000px;vertical-align:top}

